Consider Bootstrap 4

Issue #773 new
Ed McDonagh created an issue

Currently using Bootstrap 3.3, current release is 4.3.

Not high priority, but considering the scale of the overhaul, it might be worth throwing in too!

Comments (3)

  1. Log in to comment